<?php
/*
	DevSaver Web Framework
	Copyright (c) 2002-2018 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com
*/

if (!defined("STPBase")) {
	die("This file can't be accessed directly!");
}

/*
	DevSaver web framework
	copyright (c) 2002-2018 DevSaver
		web:  www.devsaver.com
		mail: support@devsaver.com

*/

// dependencies

/**
* description
*
* @library	
* @author	
* @since	
*/
class CError{
	/**
	* description
	*
	* @param
	*
	* @return
	*
	* @access
	*/
	function Msg($title , $msg , $kill = 0) {

		echo "<b>$title :</b> $msg";

		if ($kill == 1) {
			die();
		}
		
	}
	
}

?>